Bug 63595 - control-center and xscreensaver share a file
control-center and xscreensaver share a file
Status: CLOSED DUPLICATE of bug 59928
Product: Red Hat Public Beta
Classification: Retired
Component: xscreensaver (Show other bugs)
skipjack-beta2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-15 23:27 EDT by Joe Bayes
Modified: 2014-03-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-15 23:27:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Bayes 2002-04-15 23:27:48 EDT
Description of Problem:

Packages control-center-1.4.0.1-30.i386.rpm and 
xscreensaver-4.01-2.i386.rpm both contain the file
/usr/share/control-center/Desktop/screensaver-properties.desktop

This causes up2date to barf when attempting an install.

Version-Release number of selected component (if applicable):

4.01-2

How Reproducible:
always

Steps to Reproduce:
1. Install xscreensaver-4.01-2 and control-center-1.4.0.1-30
2. up2date -u


Actual Results:
 [...snip...]
Testing package set / solving RPM inter-dependencies...
########################################
RPM package conflict error.  The message was:
Test install failed because of package conflicts:
file /usr/share/control-center/Desktop/screensaver-properties.desktop from
install of control-center-1.4.0.1-30 conflicts with file from package
xscreensaver-4.01-2

Expected Results:
I expected up2date to download the current version of control-center, 1.4.0.1-30


Additional Information:

I'm not sure if this file belongs in the xscreensaver package or the
control-center package, but it certainly doesn't belong in both.
Comment 1 Bill Nottingham 2002-04-16 01:39:28 EDT

*** This bug has been marked as a duplicate of 59928 ***

Note You need to log in before you can comment on or make changes to this bug.